@charset "UTF-8";
/* CSS Document */
html {
	background-image: url(../images/background-photo.jpg) !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #9fd9f6;
}
html{
	-webkit-animation: neko 0s linear infinite;
    -moz-animation: neko 0s linear infinite;
	animation: neko 0s linear infinite;
}
	@-webkit-keyframes neko {
}
	@-moz-keyframes neko {
}
	@keyframes neko {
}

header {
	margin: 0 auto;;
	max-width: 1000px;
}

#wrapper {
	color: #5a5757;
	max-width: 100% !important;

	overflow: hidden;
	}

section.neko-sec {
	width: 100%;
}
/*  */

/* ================================================================================================ 共通 */

#v-area {
	position: relative;
	width: 100%;
	height: 100%;
	padding-top: 20px;

	box-shadow: none;
	font-family:  "Quicksand","游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif
}

.item img {
	max-width: 100%;
}

#v-area a {
	color: #ea609e;
}
#v-area a:hover {
	color: #9fd9f6;
}

.flo_l {
	float: left;
}
.flo_r {
	float: right;
}

#v-area hr {
	height: 1px;
	border: none;
	border-top: 1px #ccc dotted;
	margin: 5px;
}

.mon {
	color: #FF7F7F;
	text-shadow: -1px 1px 0px rgba(200, 200, 200, 0.8);
}
.tue {
	color: #FFCC19;
	text-shadow: -1px 1px 0px rgba(200, 200, 200, 0.8);
}
.wed {
	color: #9fd9f6;
	text-shadow: -1px 1px 0px rgba(200, 200, 200, 0.8);
}
.thu {
	color: #81E900;
	text-shadow: -1px 1px 0px rgba(200, 200, 200, 0.8);
}




/* ================================================================================================ */
@media screen and (min-width:1000px) {
/* PCサイズ */

	#v-area {
		font-size: 1.2em;
	}

	.title_s {
		letter-spacing: 1em;
		font-size: 2em;
		font-weight: bold;
	    text-align: center;
	}
	.title_ss {
		letter-spacing: 1.85em;
		font-size: 1.5em;
	    text-align: center;
	}

	.title_m {
		font-size: 1.5em;
		font-weight: bold;
		color: #fff;
		letter-spacing: 0.8pt;
	}

	.link {
		margin-top: 20px;
	}
	.link a {
		color: #fff !important;
		font-weight: bold;
		padding: 0.5em 1em;
		text-align: center;
		border-radius: 70px;
		background-color: rgba(159,217,246,0.7);
	}
	.link a:hover {
		background-color: rgba(159,217,246,10);
	}




	/*  以下メインエリア  */

	#neko_hedder {
		width: 1000px;
		margin: 0px auto;
	}
	#menu {
		height: 100%;
	}


	#titlelogo {
		float: left;
	}
	#titlelogo img {
		height: 80px;
	}


	.airtime, #path {
		margin-bottom: 10px;
	}
	.airtime p {
		margin-right: 1.2em;
	}


	#medatsu {
		background-color: rgba(234,96,158,0.7);
		width: 265px;
		height: 74px;
		padding-left: 1em;
		margin-right: 1em;
	}
	#medatsu p {
	    color: #fff;
	    margin: 0.5em 1em 0.5em 0;
	}
	#medatsu img {
		margin-right: 5px;
	}


	/* 以下メニュー */
	#neko-menu {
	    height: 80px;
	}
	#neko-menu a {
		font-weight: bold;
		letter-spacing: 0.4pt;
		width: 100%;
		height: 55px;
		display: inline-block;
		padding-top: 0.3em;
		position: relative;
		z-index: 2;

		background-color: #fff;
		box-shadow: rgba(0, 0, 0, .15) 0 2px 2px;
	}
	#neko-menu img {
		margin-bottom: 3px;
	}
	#neko-menu a::before,
	#neko-menu a::after {
		position: absolute;
		z-index: -1;
		display: block;
		content: '';
	}
	#neko-menu a,
	#neko-menu a::before,
	#neko-menu a::after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all .3s;
		transition: all .3s;
	}
	#neko-menu a:hover {
		color: #EA609E !important;
		background-color: rgba(250,250,250,0.5);
	}

	#neko-menu ul {
		background: none;
		margin: 0 auto;
		width: 1000px;
		display: flex;
		justify-content: space-between;
	}
	#neko-menu ul li {
		display: inline-block;
//		margin-right: 1.8px;
		position: relative;
		text-align: center;
		width: 10.5%;
	}



	/* 今週の放送 */

	#schedule {
		width: 1000px;
		margin: 0 auto 0;
	}

	#schedule strong {
		font-size: 1.1em
	}

	#schedule ul {
		margin-top:0.3em;
	}
	#schedule ul li {
		position: relative;
		float: left;
		margin-right: 10px;
	}
	#schedule ul li p {
		font-size: 0.9em;
		letter-spacing: 1.6pt;
		padding: 10px;
		background-color: rgba(250,250,250,0.7);
		border-radius: 5px;
	}
	#schedule li:nth-child(4) {
		margin-right: 0;
	}
	#schedule ul li:after {
		content: "";
		position: absolute;
		bottom: -29px; left: 20%;
		margin-left: -20px;
		display: block;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 30px 20px 0 20px;
		border-color: rgba(250,250,250,0.7) transparent transparent transparent;
	}
	#schedule ul li p {
	    overflow: auto;
		width: 222px;
		height: 140px;
	}




	/* トップ */

	h2#logo {
	    background: url(../images/logo.png) no-repeat;
	    background-size: 100% auto;
		width: 220px;
		height: 200px;
		display: block;
		text-indent: -9999px;
		margin: -100px auto 0;
	    position: relative;
	}

	#top {
		position: static;
	    z-index: 0;
		width: 100%;
	}

	.contents {
		position: relative;
		overflow: hidden;
		margin: 10% 0;
		padding: 70px 10px;
		margin-top: -230px;
	}
	.contents:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 120%;
		height: 50%;
		margin: 3% -10% 0;
		background: #fff;
		-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
		transform-origin: left center;
		-webkit-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
		transform: rotate(5deg);
		z-index: -1;
	}
	.contents:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 120%;
		height: 50%;
		margin: 3% -10% 0;
		background: #fff;
		-webkit-transform-origin: right center;
		-ms-transform-origin: right center;
		transform-origin: right center;
		-webkit-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		transform: rotate(-5deg);
		z-index: -1;
	}
	.contents_inner {
		box-sizing: boder-box;
		width: 100%;
		max-width: 700px;
		height: 100%;
		margin: 0 auto 100px;
		padding: 7% 10px;

		text-align: left;
		line-height: 1.8em;
		letter-spacing: 1.6pt;
	}
	.contents p.hajimeni {
		text-align: center;
	}





	/* twitter */

	#twitter {
		width: 500px;
		height: 300px;
		margin: -250px auto 250px;
	}
	#twitter-cnt {
		z-index:1000;
		margin-top:-10px;
	}


	/* mein mc */

	#mainmc {
		width: 1000px;
		height: 500px;
		margin: 0px auto 0;
		position: relative;
		z-index: -1;
	}
	#mc_mon {
    background: url(../images/mc/matsuda2020_neko.png) no-repeat;
    background-size: 100% auto;
		background-position: 0px -6px;
		width: 340px;
		height: 450px;
		display: block;

		position: absolute;
		z-index: -3;
    margin-left: -70px;
	}
	#mc_tue {
    background: url(../images/mc/kobayashi2020_neko.png) no-repeat;
    background-size: 100% auto;
    background-position: -6px 13px;
		width: 335px;
		height: 450px;
		display: block;

		position: absolute;
		z-index: -3;
		margin-top: -20px;
		margin-left: 218px;
	}
	#mc_wed {
    background: url(../images/mc/mikami2020_neko.png) no-repeat;
    background-size: 100% auto;
    background-position: 0px -18px;
		width: 327px;
		height: 450px;
		display: block;

		position: absolute;
		z-index: -3;
		margin-left: 478px;
	}
	#mc_thu {
    background: url(../images/mc/inoue2020_neko.png) no-repeat;
    background-size: 100% auto;
    background-position: 0 -6px;
		width: 320px;
		height: 450px;
		display: block;

		position: absolute;
		z-index: -5;
		margin-left: 748px;
	}




	/* profile */

	.profile {
		width: 1000px;
		margin: 0 auto 100px;
	}
	.profile ul li {
		list-style: none;
		margin-bottom: 30px;
	}

	li.mc_pro {
		float: left;
		width: 230px;
		min-height: 600px;
		margin: 10px;
		background-color: rgba(250,250,250,0.7);
	}
	li.mc_pro img {
		width: 230px;
//		height: 150px;
	}
	li.mc_pro p {
		width: 205px;
		padding: 0 12px;
		line-height: 1.5em;
		letter-spacing: 0.1em;
	}
	li.mc_pro strong {
		font-size: 1.5em;
	}
	li.mc_pro .sns_ico {
    width: 30px;
	} 


	#assistant{
		margin-bottom: 100px;
		width: 1000px;
	}
	#assi_prof {
		width: 350px;
		margin: 30px auto;
	}
	#assi_prof p {
		text-align: center;
	}
	#assi_prof {
		width: 350px;
		margin: 30px auto;
	}

  /* 準レギュラー */
	#subcast{
		margin-bottom: 100px;
		width: 1000px;
	}
	#subcas_prof {
		width: 350px;
		margin: 30px auto;
	}
	#subcas_prof p {
		text-align: center;
    width: 230px;
    margin: 0 auto;
	}


	/* 猫の手も借り隊 */

	#reporter{
		margin-bottom: 300px;
	}

	#karitai {
		width: 450px;
		margin: 0 auto 30px;
	}
	#karitai p.ex {
		font-size: 1.2em;
		margin-top: 1.5em;
		line-height: 1.5em;
		letter-spacing: 0.1em;
	}

	.neko {
		padding: 40px 20px;
	}

	.week {
		letter-spacing: 0.1em;
		font-size: 1.2em;
		text-align: center;
	}

	#repo_flex {
		width: 100%;
		height: 100%;

		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: stretch;
	}

	ul.repo_pro {
/*		float: left;
		width: 230px;
		margin: 10px;*/
		display: flex;
		flex-direction: column;
		align-content: space-between;
		width: 23%;

		line-height: 1.5em;
		letter-spacing: 0.1em;
	}
	.repo_pro img {
		margin-bottom: 10px;
	}
	li.repo {
		text-align: center;
		height: 536px;
		}
	p.pr1 {
		margin-top: -20px;
		font-size: 1.2em;
		text-align: left;
	}
	.mc_pro .pr2 {
    height: auto;
    text-align: justify;
    word-break: break-all;
	}
	.repo .pr2 {
    /*height: 150px;*/
    line-height: 1.3em;
		text-align: left;
	}
	p.pr3{
		text-align: left;
	}

	/* レポーターポイント */
	.sakana .point {
		z-index: 2;
		position: relative;
		margin: -35px -150px 0 0;
	}
	.sakana .repoimg {
		z-index: 1;
		position: relative;
		margin-bottom: -20px;
		width: 230px;
	}



/* サポーター募集 */

	.oshirase {
		width: 1000px;
		margin: -150px auto 100px;
		background-color: rgba(250,250,250,0.7);
	}
	.oshirase p, .oshirase li {
//		font-size: 1.2em;
		line-height: 1.8em;
		letter-spacing: 1.6pt;

		height: 100%;
		padding: 20px;
	}
	.oshirase strong {
		font-size: 1.3em;
	}

	.friend {
		width: 460px;
		height: 150px;
		float: left;
		padding: 20px;
		line-height: 1.5em;
		font-size: 0.9em;
	}
	.fri_img {
		width: 120px;
		height: 150px;
		float: left;
		margin-right: 10px;
	}


	/* メッセージフォーム */

	#message {
		margin-top: 100px;
	}

	#message ul li {
		width: 270px;
		margin: 0 0 30px 20px;
		float: left;
		font-size: 1.2em;
	}
	#mail {
		background: url(../images/mail.png) no-repeat;
		background-size: 60% auto;
		background-position: 50% -150%;
		display: block;
	}
	#fax {
		background: url(../images/fax.png) no-repeat;
		background-size: 60% auto;
		background-position: 50% 0%;
		display: block;
	}



#event{
	width: 100%;
	text-align:center;
	margin-top:200px;
}


	/* トップへ戻る */
	#page-top {
	    position: fixed;
	    right: 5%;
	    z-index: 10000;
	}
	#page-top a {
	    padding: 0;
	    text-align: center;
	    display: block;

		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 40px 69.3px 40px;
		border-color: transparent transparent #ffffff transparent;
		line-height: 0px;
		_border-color: #000000 #000000 #ffffff #000000;
		_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	}
	#page-top a:hover {
	    text-decoration: none;
	}
	#page-top p {
		margin-top: 5px;
	}

/* 乾杯イベント🍻*/
    #kanpai {
        width: 1000px;
        margin: 0 auto 30px;
        background-color: rgba(250,250,250,0.7);
        padding-bottom: 1px;
        border-radius: 30px;
    }
    .deco {
        width: 100%;
        height: 100%;
        background: url(../images/bg.png) no-repeat;
        background-size: 98% auto;
        background-position: 50% 50%;
    }
    table {
        line-height:1.6em;
        margin: 0 auto;
        padding: 10px 0;
    }
    .cap {
        font-size: 2em;
        font-weight: bold;
        color: #fff;
        text-align: center;
        padding: 5px 20px;
        background-color: #EA609E;
        border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    }
    table tr td:nth-child(odd){
        font-weight: bold;
    }
}

/* ================================================================================================ */
@media screen and (min-width:640px) and (max-width: 999px) {
/* タブレット */

	#v-area {
		font-size: 1em;
	}

	.title_s {
		letter-spacing: 1em;
		font-size: 1.2em;
		font-weight: bold;
	    text-align: center;
	}
	.title_ss {
		letter-spacing: 1.5em;
		font-size: 1em;
	    text-align: center;
	}

	.title_m {
		font-size: 1.5em;
		font-weight: bold;
		color: #fff;
		letter-spacing: 0.8pt;
	}

	.link {
		margin-top: 20px;
	}
	.link a {
		color: #fff !important;
		font-weight: bold;
		font-size: 1.1em;
		padding: 0.5em 1em;
		text-align: center;
		border-radius: 70px;
		background-color: rgba(159,217,246,0.7);
	}
	.link a:hover {
		background-color: rgba(159,217,246,10);
	}



	/*  以下メインエリア  */
	#titlelogo {
		margin:0 auto 30px;
		width: 450px;
	}


	#medatsu img {
		margin: 0 5px;
	}



	/* hedder */

	#neko_hedder {
		width: 100%;
	    margin: 0 auto 20px;
	}

	.airtime, #path {
		margin-bottom: 20px;
	}
	.airtime p {
		margin: 1em 1em 0 0;
	}
	.airtime strong {
		font-size: 1.2em;
	}


	/* 以下メニュー */
	#neko-menu {
		width: 100%;
	}
	#neko-menu a {
		font-size: 0.9em;
		font-weight: bold;
		letter-spacing: 0.8pt;
	}

	#neko-menu ul {
		background: none;
		width: 100%;
	}
	#neko-menu ul li {
		float: left;
		width: 24%;
		padding: 0.8em;
		margin: 0.5%;

		background-color: #fff;

		position: relative;
		display: inline-block;
		overflow: hidden;
	}
	#neko-menu ul li a {
		text-align: center;
		display: block;
	}


	#schedule {
		width: 100%;
	}

	#schedule strong {
		font-size: 1em
	}

	#schedule ul {
		width: 100%;
	}
	#schedule ul li {
		position: relative;
		float: left;
		width: 21.6%;
		margin-right: 3.5%;
	}
	#schedule ul li p {
		font-size: 0.9em;
		letter-spacing: 1.6pt;

		width: 100%;
		padding: 0.8em;

		background-color: rgba(250,250,250,0.7);
		border-radius: 5px;
	}
	#schedule li:nth-child(4) {
		margin-right: 0;
	}
	#schedule ul li:after {
		content: "";
		position: absolute;
		bottom: -30px; left: 20%;
		margin-left: -20px;
		display: block;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 30px 20px 0 20px;
		border-color: rgba(250,250,250,0.7) transparent transparent transparent;
	}
	#schedule ul li p {
	    overflow: auto;
		height: 140px;
	}
	#schedule .link {
		display: none;
	}

	/* mein mc */

	#mainmc {
		width: 100%;
		height: 500px;
		margin: 0 auto;
		position: relative;
		z-index: -1;
	}
	#mc_mon {
    background: url(../images/mc/matsuda2020_neko.png) no-repeat;
    background-size: 100% auto;
    background-position: 0 0;
		width: 27%;
		height: 450px;
		display: block;

		position: absolute;
		z-index: -3;
		margin-top: -5px;
	}
	#mc_tue {
    background: url(../images/mc/kobayashi2020_neko.png) no-repeat;
    background-size: 100% auto;
    background-position: 0 0;
		width: 26%;
		height: 450px;
		display: block;

		position: absolute;
		z-index: -3;
		margin: -1px 25%;
	}
	#mc_wed {
    background: url(../images/mc/mikami2020_neko.png) no-repeat;
    background-size: 100% auto;
    background-position: 0 0;
		width: 25%;
		height: 450px;
		display: block;

		position: absolute;
		z-index: -3;
		margin: -10px 50%;
	}
	#mc_thu {
    background: url(../images/mc/inoue2020_neko.png) no-repeat;
    background-size: 100% auto;
    background-position: 0 -10px;
		width: 26%;
		height: 450px;
		display: block;

		position: absolute;
		z-index: -5;
		margin-left: 73%;
	}




	/* はじめに */
	#top {
		position: static;
	    z-index: 0;
		width: 100%;
	}

	.contents {
		position: relative;
		background: #fff;
		z-index: -1;
		margin-top: -30%;
	}
	.contents_inner {
		box-sizing: boder-box;
		width: 100%;
		max-width: 80%;
		height: 80%;
		margin: 0 auto;
		padding: 7% 10px;

		text-align: left;
		line-height: 1.5em;
		letter-spacing:1.2pt;
	}


	#twitter {
		width: 70%;
		margin: 250px auto;
	}
	#twitter img {
		display: none;
	}
	#twitter-cnt {
		z-index:1000;
		margin-top:-10px;
	}



	/* profile */

	#profile {
		width: 100%;
	}
	#profile ul li {
		list-style: none;
		margin-bottom: 30px;
	}

	#mc {
		margin: 50px auto 0;
		width: 100%;
	}

	li.mc_pro {
		float: left;
		width: 40%;
		min-height: 680px;
		margin: 5%;
		background-color: rgba(250,250,250,0.7);
	}
	li.mc_pro img {
		width: 100%;
		height: auto;
	}
	li.mc_pro p {
		width: 90%;
		padding: 0 12px;
		line-height: 1.5em;
		letter-spacing: 0.1em;
	}
	li.mc_pro strong {
		font-size: 1.5em;
	}
	li.mc_pro .sns_ico {
    width: 30px;
	} 

	#assistant{
		margin-bottom: 100px;
	}
	#assi_prof {
		width: 100%;
		margin: 30px auto;
	}
	#assi_prof p {
		text-align: center;
	}
	
	/* 準レギュラー */	
	#subcast{
		margin-bottom: 100px;
	}
	#subcas_prof {
		width: 100%;
		margin: 30px auto;
	}
	#subcas_prof p {
		text-align: center;
    width: 230px;
    margin: 0 auto;
	}

	/* 猫の手も借り隊 */

	#reporter{
		margin: 100px 0 400px;
	}

	#karitai {
		width: 70%;
		margin: 0 auto 30px;
	}
	#karitai p.ex {
		margin-top: 1.2em;
		font-size: 1em;
		line-height: 1.5em;
		letter-spacing: 0.1em;
	}

	.neko {
		padding: 60px 20px;
	}
	.week {
		letter-spacing: 0.1em;
		font-size: 1.2em;
		text-align: center;

		width: 100%
	}

	#repo_flex {
		width: 100%;
		height: 100%;

		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: initial;
	}

	ul.repo_pro {
		display: flex;
		flex-direction: row;
		align-content: initial;
		justify-content: space-between;
		flex-wrap: wrap;
		width: 100%;

		line-height: 1.5em;
		letter-spacing: 0.1em;
	}
	.repo_pro img {
		margin-bottom: 10px;
	}
	li.repo {
		text-align: center;
		/*height: 450px;*/
		width: 23%;
		margin: 50px 0;
		text-align: center;
	}
	.repo_pro img {
	}

	p.pr1 {
		margin-top: 10px;
		font-size: 1.2em;
	}
	.mc_pro .pr2 {
		font-size: 0.9em;
/*		height: 170px;
		line-height: 1.5em;
		text-align: left;*/
	}
	p.pr2 {
		font-size: 0.9em;
		/*height: 200px;*/
		text-align: left;
	}

	/* レポーターポイント */
	.sakana .point {
		z-index: 2;
		position: relative;
		margin-bottom: -10px;
	}
	.sakana .repoimg {
		z-index: 1;
		width: 100%;
		position: relative;
		margin-bottom: -50px;
	}




/* oshirase */

	.oshirase {
		width: 100%;
		margin: 50px auto 80px;
		background-color: rgba(250,250,250,0.7);
	}
	.oshirase p, .oshirase li {
		line-height: 1.5em;
		letter-spacing:1.2pt;

		height: 100%;
		padding: 20px;
	}
	.oshirase strong {
		font-size: 1.2em;
	}

	.friend {
		width: 90%;
		height: 120px;
		font-size: 0.8em;
		padding: 20px;
		margin-bottom: 20px;
		line-height: 1.5em;
	}
	.fri_img {
		width: 120px;
		height: 150px;
		float: left;
		margin-right: 10px;
	}



	/* トップへ戻る */
	#page-top {
	    position: fixed;
	    right: 3%;
	    z-index: 10000;
	}
	#page-top a {
	    padding: 0;
	    text-align: center;
	    display: block;

		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 25px 43.3px 25px;
		border-color: transparent transparent #ffffff transparent;
		line-height: 0px;
		_border-color: #000000 #000000 #ffffff #000000;
		_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	}
	#page-top a:hover {
	    text-decoration: none;
	}
	#page-top p {
		margin-top: 5px;
		font-size: 0.8em;
	}


#event{
	width: 100%;
	text-align:center;
	padding-top:200px;
}












/* 乾杯イベント🍻*/
    #kanpai {
        width: 100%;
        margin: 0 auto 30px;
        background-color: rgba(250,250,250,0.7);
        padding-bottom: 1px;
        border-radius: 30px;
    }
    .deco {
        width: 100%;
        height: 100%;
        background: url(../images/bg.png) no-repeat;
        background-size: 98% auto;
        background-position: 50% 50%;
    }
    table {
        line-height: 1.8em;
		margin: 0 20px;
    }
    .cap {
        font-size: 2em;
        font-weight: bold;
        color: #fff;
        text-align: center;
        padding: 5px 20px;
        background-color: #EA609E;
        border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    }
    table tr td:nth-child(odd){
        font-weight: bold;
    }







}

/* ================================================================================================ */
@media screen and (min-width:640px) and (max-width: 840px) {

	.contents {
		margin-top: -50%;
	}

#event{
	width: 100%;
	text-align:center;
	margin-top:200px;
}

}
/* ================================================================================================ */
/* and (min-width:320px)  */

@media screen and (max-width: 639px) {
/* SPサイズ */

	#v-area {
		font-size: 1em;
	}

	body {
		background-image: url(../images/background-photo-mobile-devices.jpg) !important;
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		background-color: #9fd9f6;
	}

	.title_s {
		letter-spacing: 0.8em;
		font-size: 1.1em;
		font-weight: bold;
	    text-align: center;
	}
	.title_ss {
		letter-spacing: 1em;
		font-size: 1em;
	    text-align: center;
	}

	.title_m {
		font-size: 1em;
		font-weight: bold;
		color: #fff;
	}

	.link {
		margin-top: 20px;
	}
	.link a {
		color: #fff !important;
		font-weight: bold;
		font-size: 1.1em;
		padding: 0.5em 1em;
		text-align: center;
		border-radius: 70px;
		background-color: rgba(159,217,246,0.7);
	}
	.link a:hover {
		background-color: rgba(159,217,246,10);
	}

	/*  以下メインエリア  */
	#titlelogo {
		margin:0 auto 30px;
		width: 300px;
	}
	#titlelogo img {
		width: 300px;
	}

	#medatsu img {
		margin: 0 5px;
	}

	/* hedder */

	#neko_hedder {
		width: 100%;
	    margin: 0 auto 20px;
	}

	.airtime, #path {
		margin-bottom: 10px;
		font-size: 0.8em;
	}

	.airtime .flo_r {
		margin: 10px 0;
		text-align: right;
	}


	/* 以下メニュー */
	#neko-menu {
		width: 100%;
		overflow: visible;
		margin-bottom: 20px;
	}

	#neko-menu ul{
		width: 100%;
		border-radius:10px;
		display: block;
		border:2px solid #41b1e6;
		background: #FFF;
	}
	#neko-menu ul li {
		width: 100%;
		border-bottom: 2px solid #41b1e6;
	}
	#neko-menu ul li:last-child {
		border:none;
	}
	#neko-menu ul li a{
		display: block;
		padding: 1em;
		white-space: nowrap;
		font-weight: bold;
		text-align: center;
	}


	#twitter {
		padding: 0;
		width: 100%;
		height: 200px;
		margin: 10px 0 20px;
	}
	#twitter {
		display: none;
	}
	#twitter-cnt {
		border-radius:10px;
		padding: 20px;
		background: #FFF;
		position: relative;
		z-index: 1000;
	}


	#schedule {
		width: 100%;
		margin-top: 50px;
	}

	#schedule strong {
		font-size: 1em
	}

	#schedule ul {
		width: 100%;
	}
	#schedule ul li {
		position: relative;
		float: left;
		margin: 0 5% 2% 0;
		width: 45%;
	}
	#schedule ul li p {
		font-size: 0.8em;
		letter-spacing: 1.6pt;
		width: 100%;
		padding: 2%;
		background-color: rgba(250,250,250,0.7);
		border-radius: 5px;

	    overflow: auto;
		height: 200px;
	}
	#schedule .link, #mainmc {
		display: none;
	}


	/* はじめに */

	h2#logo {
	    background: url(../images/logo.png) no-repeat;
	    background-size: 100% auto;
		width: 260px;
		height: 200px;
		display: block;
		text-indent: -9999px;
		margin: 0 auto 20px;
	    position: relative;
     	z-index: 1;
	}

	#top {
		position: static;
	    z-index: 0;
		width: 100%;
	}

	.contents {
		position: relative;
		z-index: 1;
	}
	.contents_inner {
		box-sizing: boder-box;
		width: 100%;
		max-width: 95%;
		height: 80%;
		margin: 0 auto 30px;
		padding: 7% 10px;

		text-align: left;
		line-height: 1.5em;
		letter-spacing: 1.3pt;
	}

	/* profile */

	#profile {
		width: 100%;
		margin: 0 auto;
	}
	#profile ul li {
		list-style: none;
		margin-bottom: 30px;
	}
	#profile hr {
		height: 1px;
		border: none;
		border-top: 1px #ccc dotted;
		margin: 5px;
	}

	#mc {
		margin-bottom: 50px;
	}

	li.mc_pro {
		float: left;
		width: 45%;
		min-height: 580px;
		margin: 2%;
		background-color: rgba(250,250,250,0.7);
	}
	li.mc_pro img {
		width: 100%;
		height: 100%;
	}
	li.mc_pro p {
		width: 90%;
		padding: 0 12px;
		line-height: 1.5em;
		font-size: 0.8em;
	}
	li.mc_pro strong {
		font-size: 1em;
	}
	li.mc_pro .sns_ico {
    width: 30px;
	} 

	#assistant{
		margin-bottom: 80px;
	}
	#assi_prof {
		width: 100%;
	}
	#assi_prof p {
		text-align: center;
	}
	
	/* 準レギュラー */
	#subcast{
		margin-bottom: 80px;
	}
	#subcas_prof {
		width: 100%;
	}
	#subcas_prof p {
		text-align: center;
    width: 230px;
    margin: 0 auto;
	}

	/* 猫の手も借り隊 */

	#reporter{
		margin-bottom: 50px;
	}

	#karitai {
		width: 80%;
		margin: 0 auto 30px;
	}
	#karitai p.ex {
		margin-top: 1em;
		font-size: 1em;
		line-height: 1.5em;
		letter-spacing: 0.1em;
	}

	.neko {
		display: none;
	}


	.week {
		letter-spacing: 0.1em;
		font-size: 1.2em;
		text-align: center;

		width: 100%
	}

	#repo_flex {
		width: 100%;
		height: 100%;

		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: initial;
	}

	ul.repo_pro {
		display: flex;
		flex-direction: row;
		align-content: initial;
		justify-content: space-between;
		flex-wrap: wrap;
		width: 100%;

		line-height: 1.5em;
		letter-spacing: 0.1em;
	}
/*	.repo_pro img {
		margin-bottom: 10px;
	}
*/	li.repo {
		text-align: center;
		/*height: 450px;*/
		width: 48%;
		margin: 50px 0;
		text-align: center;
	}
	.repo_pro img {
	}

	p.pr1 {
		margin-top: 10px;
		font-size: 1.2em;
	}
	p.pr2 {
		font-size: 0.9em;
		/*height: 200px;*/
		text-align: left;
		line-height: 1.5em;
	}

	/* レポーターポイント */
	.sakana .point {
		z-index: 2;
		position: relative;
		margin-bottom: -10px;
	}
	.sakana .repoimg {
		z-index: 1;
		position: relative;
		margin-bottom: -50px;
		width: 100%;
	}



/* oshirase */

	.oshirase {
		width: 100%;
		margin: 50px auto 80px;
		background-color: rgba(250,250,250,0.7);
	}
	.oshirase p, .oshirase li {
		line-height: 1.5em;
		letter-spacing:1.2pt;
		height: 100%;
		padding: 20px;
	}

	.friend {
		width: 90%;
		height: 30%;
		font-size: 0.8em;
		padding: 20px;
		margin: 20px 0;
		line-height: 1.5em;
	}
	.fri_img {
		width: 120px;
		height: 150px;
		float: left;
		margin-right: 10px;
	}

#event{
	width: 100%;
	text-align:center;
	padding-top:200px;
}




	/* トップへ戻る */
	#page-top {
	    position: fixed;
	    z-index: 10000;
	    margin-bottom: -3%;
	    width: 100%;
	}
	#page-top a {
	    display: block;
	}
	#page-top a:hover {
	    text-decoration: none;
	}
	#page-top p {
		width: 100%;
		height: 20px;
	    padding: 3px 0;
		background-color: rgba(250,250,250,0.7);
	    text-align: center;
	}


#event img {width: 100%;}


/* 乾杯イベント */
    #kanpai {
        width: 100%;
        margin: 0 auto 30px;
        background-color: rgba(250,250,250,0.7);
        padding-bottom: 1px;
        border-radius: 30px;
    }
    .deco {
    }
    table {
        line-height: 1.8em;
		margin: 0 20px;
    }
    .cap {
        font-size: 1.2em;
        font-weight: bold;
        color: #fff;
        text-align: center;
        padding: 5px 20px;
        background-color: #EA609E;
        border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    }
    table tr td:nth-child(odd){
        font-weight: bold;
    }
}


@media screen and (min-width: 640px) {
#topics { text-align: center!important;padding: 30px 0; background: url(../images/giza.png) no-repeat 50% 50%; background-size: 450px auto;}
#topics h2 { color:#EA609E; font-weight: bold; font-size: 1.2em; }

}

@media screen and (max-width: 639px) {
#topics { text-align: center!important; padding: 30px 0; background: url(../images/giza.png) no-repeat 50% 50%; background-size: 100% 110%;}
#topics p { font-size: 14px; }
#topics h2 { color:#EA609E; font-weight: bold; font-size: 1em; }

}

/*SUPPORTER BADGE*/

#s_badge { text-align: center;padding: 1em 0 3em; }
@media screen and (max-width: 639px) {
#s_badge img { width: 90%; }
}

.pT0{padding-top:0!important;}
.pT20{padding-top:20px!important;}
.pT40{padding-top:40px!important;}
.pL40{padding-left:40px!important;}
.pR40{padding-right:40px!important;}
.pB0{padding-bottom:0!important;}
.pB40{padding-bottom:40px!important;}
.mLR40 {margin:0 40px 0!important;}

.oshirase ol.counter  {
  position:relative;
	padding:0;
	}
.oshirase ol.counter li  {
  list-style:none;
  list-style-position:outside;
  margin:0;
	padding: 0 0 0 1.25em;;
	}
.oshirase ol.counter li span {
  position:absolute;
  left:0;
  margin:0
	}



/* テキスト - SPのみ		
------------------------*/		
@media screen and (max-width:767px){		
	.brSP:before{content:"\A";display:block}	
	.hiddenSP,.forPC,.forTB{display:none}	
}		
/* テキスト - TBのみ		
------------------------*/		
@media screen and (min-width:768px) and (max-device-width:991px){		
	.brTB:before{content:"\A";display:block}	
	.hiddenTB,.forPC,.forSP{display:none}	
}		
/* テキスト - PC		
------------------------*/		
@media screen and (min-width:992px){		
	.brPC:before{content:"\A";display:block}	
	.hiddenPC,.forTB,.forSP{display:none}	
}		

.fontRed{color:#dc000c!important;}
.txtR{text-align: right!important;}

@media screen and (min-width:1001px) and (max-width:2000px) {
	.oshirase {margin-bottom: 13em;}
}